Subject: [lojban] Re: Alice proofreading

From: Robin Lee Powell <[email-masked]>
Date: Thu, 27 Mar 2003 10:24:47 -0800

On Thu, Mar 27, 2003 at 04:03:59AM -0500, Pierre Abbat wrote:
> On Thursday 27 March 2003 02:44, Robin Lee Powell wrote:
> > On Wed, Mar 26, 2003 at 04:07:44PM -0000, jjllambias2000 wrote:
> > > la greg cusku di'e li'o
> > > > why {grutrxananase} but {rutrceraso} what does the latter
> > > > mean by
> > >
> > > the way?
> > >
> > > Typo. {grutrceraso} is "cherry".
> >
> > Actually, rut is a rafsi of grute, the original is fine. What I
> > want to know is where you got ceraso from. Linnean?
> 
> Prunus cerasus. There's also P. avium but pe'i more people would
> recognize "cerasus" as that's where the word "cherries" comes
> from.

OK. How is that pronounced in Latin, because I bet it's not ceraso.

> > > > remo'o
> > > >
> > > > I love {za'uzra}, I'd just got ready to point out a mistake
> > > > when I realised it was correct.
> > >
> > > ki'e ui
> >
> > za'uzra?
> >
> > There is no rafsi 'zra', that I can find.
> 
> There can't be, as 'zr' isn't valid initial.

Really? Didn't know that.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi